@charset "UTF-8";
/* 初期化・全体 */
html {
	font-size:16px;
	font-weight:bold;
	font-family: 'Noto Sans JP', sans-serif;
	color:#393939;
	scroll-behavior: smooth;
}

body {
	background-color:#FFFCDF;
}

body.lpbody {
	background-color:#FFFFFF;
}

h2 , h3 {
	font-size:48px;
}

h3 {
	position:relative;
	z-index:1;
}

a {
	text-decoration:none;
}

a , a:link , a:hover {
	color:inherit;
}

ul {
	list-style-type:none;
}

ul , li , h1 , h2 , h3 , p , a {
	margin:0px;
	padding:0px;
	line-height:1;
}

img {
	max-width:100%;
}

p {
	line-height:1.5;
}

span {
	display:initial;
	line-height:initial;
}

/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}

/* header */
header {
	background-color:#FFFFFF;
	height:80px;
}

header div.heder_in_box {
	width:1080px;
	margin:0 auto;
	padding:0 30px;
	height:100%;
	position:relative;
}

header div.heder_in_box > img {
	width:230px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
}

.heder_in_box a {
	display:block;
	float:right;
}

.heder_in_box img  , .heder_in_box a {
	margin:15px 0 0;
}

#nav {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:0%;
	background-color:#000000;
	opacity:0.7;
	color:#FFFFFF;
	text-align:center;
	font-size:24px;
	z-index:200;
	transition: all .4s;
}

#nav.active {
	height:70%;
	padding:110px 0 0;
}

#nav h2 {
    margin: 0 auto 20px;
    overflow: hidden;
    height: 0px;
    width: 20%;
	transition: all .4s;
}

#nav.active h2 {
	height: 48px;
}

#nav ul {
	overflow: hidden;
    height: 100%;
    transition: all .4s;
    width: 40%;
    margin: 0 auto;
}


#nav ul li {
	line-height:1.0;
	border-bottom:1px solid #FFFFFF;
}

#nav ul li:last-of-type {
	border-bottom:none;
}

#nav ul li a {
	display: block;
    padding: 10px 0 10px;
}


.first_view {
	background-image:url("/img/topback_2.png");
	background-position:center;
	background-size:cover;
	height:700px;
	position:relative;
}

.first_view img {
	display:block;
	margin:auto;
	width:800px;
	position:absolute;
	top:-80px;
	bottom:0px;
	left:0px;
	right:0px;
}

#management_box {
	width:1080px;
	margin:80px auto 0;
	padding: 0px 60px;
}

#management_box > div {
	text-align:right;
	height:440px;
}

.management_in_box > img {
	top: -90px;
    position: relative;
    left: -26px;
}

.english_txt {
	font-size:24px;
	margin:10px 0 0;
	font-weight:bold;
}

.management_txt {
	width:495px;
	margin:18px 0 0;
	float:right;
	text-align:left;
}

.main_in_box {
	padding:80px 0 0;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(213,242,255,1) 7%, rgba(131,206,255,1) 60%, rgba(131,206,255,1) 100%);
}

.management_2_box {
	width:1080px;
	margin:0 auto;
	padding:50px 60px;
	background-color:#FFFFFF;
	position:relative;
}

.management_2_box:before {
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	right:100%;
	background-color:#FFFFFF;
	display:block;
}

.management_2_in_box {
	position:relative;
}

.management_2_in_box > img {
	position:absolute;
	top:-73px;
	right:0px;
}

.management_2_txt {
	width:479px;
	margin:18px 0 0;
}

#business_box {
	background-color:#FFFFFF;
	width:1080px;
	margin:80px auto 0;
	padding:60px 60px 80px;
}

#business_box h2 , #business_box h3 {
	text-align:center;
}

#business_box h3 {
	margin-top:40px;
}

.agricultural_product_box {
	width:450px;
	float:left;
}

.powder_box {
	width:450px;
	float:right;
}

.powder_title {
	font-size:24px;
}

.pdf_link_box > a {
	font-size:40px;
	display:block;
	width:100%;
	height:100px;
	line-height:88px;
	vertical-align:middle;
	border:4px solid #0D79F2;
	color:#0D79F2;
	text-align:center;
	box-shadow: 0px 7px 1px 0px #0d49f2;
	position:relative;
	transition: all .4s;
	padding:0 60px 0 0;
}

.pdf_link_box > a:before {
	content:"";
	width: 46px;
    height: 46px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #0D79F2;
	position:absolute;
	top:0px;
	bottom:0px;
	right:25px;
	margin:auto;
}

.pdf_link_box > a:after {
	content:"";
	right:40px;
    width: 20px;
    height: 20px;
    border-top: 4px solid #FFFFFF;
    border-right: 4px solid #FFFFFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	top:0px;
	bottom:0px;
	position:absolute;
	margin:auto;
}

.pdf_link_box {
	margin:30px 0 0;
}

.pdf_link_box > a:hover {
	background-color:#0D79F2;
	color:#FFFFFF;
}

.pdf_link_box > a:hover:before {
	background: #FFFFFF;
}

.pdf_link_box > a:hover:after {
	border-color:#0D79F2;
}

.agricultural_product_box > img , .powder_box > img {
	margin-top:30px;
}

.agricultural_product_box > p , .powder_box > p {
	margin:30px 0 0;
}

.agricultural_product_box > ul , .powder_box > ul {
	margin:30px 0 0;
}


.agricultural_product_box > ul > li , .powder_box > ul > li {
	width:100px;
	margin:0 20px 20px 0;
	float:left;
}

#company_profile_box {
    background-image: url("/img/footer_back.png");
    background-position: center;
    color: #FFFFFF;
    padding: 40px 0 40px;
    background-size: cover;
}

#company_profile_box h2 {
	text-align:center;
	margin:0 0 40px;
}

#company_profile_box dl {
	width:525px;
	margin:0 auto 4px;
	font-size:24px;
	position:relative;
}

#company_profile_box dl:after {
	content:"";
	width:100%;
	height:6px;
	background-image:url("/img/dot.png");
	position:relative;
	top:4px;
}

#company_profile_box dl:last-of-type:after {
	content:"";
	width:100%;
	height:6px;
	background-image:url("/img/dot.png");
	position:relative;
	top:2px;
	opacity:0;
}

#company_profile_box dl > dt {
	float:left;
	width:120px;
}

#company_profile_box dl > dd {
	float:left;
}

footer {
	width:1080px;
	margin:0 auto;
	padding:35px 0 20px;
}

footer > div > img {
	float:left;
	margin:0 30px 0 0;
	width:270px;
}

footer > div > ul > li {
	line-height:1.6;
}

footer > p {
	text-align:right;
	margin:10px 0 0;
}


/* menu */

.openbtn1 {
    position: absolute;
    cursor: pointer;
    width: 40px;
    height: 35px;
    border-radius: 5px;
    right: 30px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 300;
}

/*ボタン内側*/
.openbtn1 span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0px;
    height: 6px;
    border-radius: 2px;
    background: #393939;
    width: 100%;
}

.openbtn1 span:nth-of-type(1) {
	top:0px; 
}

.openbtn1 span:nth-of-type(2) {
    top: 14px;
}

.openbtn1 span:nth-of-type(3) {
    top: 29px;
}

.openbtn1.active span {
	background: #FFFFFF;
}

.openbtn1.active span:nth-of-type(1) {
    top: 8px;
    left: 4px;
    transform: translateY(6px) rotate(-45deg);
    width: 80%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
    top: 21px;
    left: 4px;
    transform: translateY(-6px) rotate(45deg);
    width: 80%;
}

/* PC SP 表示系 */
.pc_only {
	display:initial;
}

.sp_only {
	display:none;
}

/* 表示系 */
#loader {
	position:fixed;
	width:100%;
	height:100%;
	background-color:#000000;
	z-index:939393;
}

#loader.open {
	height:0%;
	transition: all .6s;
}

.scroll-fade{
	opacity: 0;
	transition: all 2s;
}

.scroll-up{
	opacity: 0;
	transform: translateY(50px);
	transition: all 1s;
}

.scroll-up.done, .scroll-fade.done{
	opacity : 1;
	transform : translate(0, 0);
}

.load-fade {
	opacity : 0;
	transition : all 2s;
}

.load-up{
	opacity: 0;
	transform: translateY(100px);
	transition: all 2s;
}

.load-up.done, .load-fade.done{
	opacity : 1;
	transform : translate(0, 0);
}


.loader {
	font-size: 25px;
	width: 1em;
	height:1em;
	border-radius: 50%;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	position:absolute;
	margin:auto;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	overflow:hidden;
}

#loader.open .loader {
	height:0px;
}

@-webkit-keyframes load5 {
	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}

@keyframes load5 {
	0%,
	100% {
		box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
		box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}


.lp_main_in_box {
	margin:0 auto;
	width:750px;
}

.lp_recipe_box {
	background-color:#FAFBF5;
	padding:40px 0 0 0;
}

.lp_recipe_box > section {
	width:654px;
	margin:0 auto;
}

.lp_recipe_box > section > a {
	display: block;
    text-align: center;
    position: relative;
    top: -100px;
	width:500px;
	margin:0 auto;
}

.lp_recipe_box > section > a:hover img ,
.lp_fotter_box a:hover img {
	opacity:0.5;
}

.lp_fotter_box {
	background-color:#FAFBF5;
	padding:0 0 80px 0;
}
	
.lp_fotter_box > img {
	display:block;
	margin:0 auto;
	padding: 10px 0 40px;
}

.lp_fotter_box > a {
	display:block;
	margin:0 auto;
	padding: 10px 0 40px;
	text-align:center;
	width:500px;
}

@media screen and (max-width: 767px) {
	.lp_main_in_box {
		width:auto;
	}
	
	.lp_recipe_box > section {
		width:auto;
		padding:0 10px;
	}
	
	.lp_recipe_box > section > a {
		width: auto;
		margin: 0 20px;
		top: -10vw;
	}
	
	.lp_fotter_box > a {
		width:auto;
		margin: 0 20px;
	}
	
	.lp_fotter_box {
		padding: 0 0 7vw 0;
	}
}


/* スマホ */
@media screen and (max-width: 767px) {
	h2, h3 {
		line-height:1.2;
		font-size:36px;
		text-shadow:0 0 2px #FFFFFF;
	}
	
	.english_txt {
		text-shadow:0 0 2px #FFFFFF;
		margin:9% 0 9%;
	}

	header div.heder_in_box {
		width:100%;
		padding:0 0 0 15px;
	}
	
	header div.heder_in_box > img {
		width: 55%;
		position: absolute;
		top: 0px;
		bottom: 0px;
		margin: auto;
	}
	
	.first_view {
		height:450px;
	}
	
	.first_view img {
		width:90%;
	}
	
	.main_in_box {
		padding:0px;
	}
	
	.openbtn1 {
		right:15px;
	}
	
	.management_top_box {
		position:relative;
	}
	
	.management_top_box > img {
		width:40%;
		position:absolute;
		right:0px;
	}
	
	#management_box {
		width:100%;
		padding:0px 15px 40px;
		margin:40px 0 0;
	}
	
	#management_box h3 {
		width:60%;
	}
	
	.management_in_box > img {
		top: -90px;
		position: relative;
		left: -26px;
	}
	
	#management_box > div {
		background-size:40%;
		background-position:top right;
		text-align:left;
		height:auto;
	}
	
	.management_2_box {
		width:100%;
		padding:40px 15px;
	}
	
	.management_2_box h3 {
		width:60%;
	}
	
	.management_2_box > div {
		position:relative;
	}
	
	.management_2_box > div > img {
		width:40%;
		position:absolute;
		top:0px;
		right:0px;
	}
	
	.management_2_box:before {
		display:none;
	}
	
	.pdf_link_box > a {
		height: auto;
		font-size: 24px;
		padding: 0 28% 0 5%;
		line-height: 1.6;
	}
	
	.powder_box {
		width:100%;
	}
	
	.agricultural_product_box > ul > li, .powder_box > ul > li {
		width:32%;
		margin:0 2% 6px 0;
	}
	
	.agricultural_product_box > ul > li:nth-of-type(3n) , .powder_box > ul > li:nth-of-type(3n){
		margin:0 0 6px 0;
	}
	
	.management_txt {
		width:100%;
		float:none;
	}
	
	.management_2_txt {
		width:100%;
	}
	
	#business_box {
		width:100%;
		margin:40px 0 0;
		padding:40px 15px;
	}
	
	.agricultural_product_box {
		width:100%;
		float:none;
	}
	
	#company_profile_box {
		padding: 40px 15px;
	}
	
	
	#company_profile_box dl {
		width:100%;
		font-size:20px;
	}
	
	#company_profile_box dl dt {
		width:40%;
	}
	
	#company_profile_box dl dd {
		width:60%;
		margin:0px;
	}

	footer {
		width:100%;
		padding:20px 15px;
	}
	
	footer > div > img {
		width:55%;
		float:none;
	}
	
	footer > div > ul > li span {
		height:0px;
	}
	
	#nav h2 {
		width:100%;
	}
	
	#nav.active {
		padding: 21% 0 0;
	}
	
	#nav.active h2 {
		height:53px;
	}
	
	#nav ul {
		width:100%;
	}
	
	footer > p {
		text-align:center;
	}
	
	.pc_only {
		display:none;
	}
	
	.sp_only {
		display:block;
	}
}